Subject: Fabric7 VIOC driver going away

From: Jeff Garzik <[email-masked]>
Date: Fri, 27 Apr 2007 22:21:47 -0400

It looks like Fabric7 has gone out of business, and the maintainer works 
elsewhere, so I'm no longer inclined to merge it into the upstream kernel.

Yell now, if there is a contigent of Fabric7 users that still want this.

	Jeff